@font-face {
  font-family: "BPG Nino Mtavruli";
  src: url("../fonts/BPG_Nino_Mtavruli.otf") format("opentype");
  font-display: swap;
}
* {
  box-sizing: border-box;
}

body {
  margin: 0;
  padding: 20px;
  min-height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #ededed;
  font-family: "BPG Nino Mtavruli", sans-serif;
}

.card {
  background: white;
  padding: 60px 40px;
  border-radius: 20px;
  box-shadow: 0 10px 0 0 rgba(0, 0, 0, 0.07);

  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;

  width: 100%;
  max-width: 500px;
}

.logo img {
  width: 150px;
  margin-bottom: 30px;
}

h1 {
  font-size: 18px;
  color: #333;
  margin: 0 0 15px 0;
}

p {
  font-size: 14px;
  color: #666;
  line-height: 1.6;
  margin: 0 0 30px 0;
}

.social-container {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
  font-size: 16px;
  color: #444;
  margin-top: 20px;
}

.fb-link {
  display: flex;
  align-items: center;
}

.fb-link img {
  width: 30px;
  transition: 0.3s;
}

.fb-link img:hover {
  opacity: 0.7;
}
@media (max-width: 600px) {
  .card {
    flex-direction: column;
    text-align: center;
    padding: 30px;
  }

  .text-content {
    align-items: center;
  }
}
